﻿body{
		font-family: "Nunito Sans";
	}
 
.home-sistemas-h2{
    height: 250px;

    display: flex;
    flex-direction: column;
    justify-content: center;
}    

.setSistemas{
  width: 100%;
}
.owl-prev, .owl-next {
    top: 0% !important;
}

.sistemas-card{
display:flex;
height: 60px;
align-items: center;
justify-content: center;
padding:10px;

}

.sistemas-card img{
object-fit: cover;
}


/* Mobile only data-src */
/* Hide data-src by default */
/*.image-container img[data-src] {
    display: none;
}*/

 
@media (min-width: 300px) {
	.container.home-sistemas-h2 {
    width: 300px;
  }
  
} 

@media (min-width: 400px) {
	.container.home-sistemas-h2 {
    width: 400px;
  }
  .owl-prev {
    left: -50px;
  }
  .owl-next {
    right: -60px;
  }
   
} 
@media (min-width: 500px) {
	.container.home-sistemas-h2 {
    width: 500px;
  }
}

@media (min-width: 800px) {
  .container.home-sistemas-h2 {
    width: 800px;
  }
}
@media (min-width: 1024px) {
	.container.home-sistemas-h2 {
      width: 100%;
  }
  .owl-carousel .owl-stage {
    width: 100% !important;
            display: flex;
        justify-content: space-between !important;
     }

  .sistemas-card {
    display: flex;
    justify-content: center!important;
            height: 100px;
  }
  .owl-carousel .owl-item img {
    width: 100px !important;
    
  }
  

}
